/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/****************************
Übergeordnet
****************************/

h1.av-special-heading-tag  {
    letter-spacing: -0.02em!important;
}

h2.av-special-heading-tag  {
   letter-spacing: -0.02em!important;
}

h3.av-special-heading-tag  {
    letter-spacing: -0.02em!important;
}

.section-padding-left {
    padding-left: 7.5%;
    padding-right: 7.5%;
}
.section-margin-left {
    margin-left: 5%;
    margin-right: 5%;
        width:90%;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0;
}


.margin-top-none p {
    margin-top: 0;
}




/* Hover und overlay für Bilder*/

.image-overlay.overlay-type-extern .image-overlay-inside {

    display: none !important;

}

.image-overlay {

    background: none !important;
}

.image-overlay .image-overlay-inside:before {

    content: '' !important;
}

body {
    border-bottom: 6px solid #a81916;
    border-top: 6px solid #a81916;
}

.avia_textblock.copy-text-serif {
        font-size: 22px;
        line-height: 135%;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
        float: none;
        height: auto;
        width: 35px;
        line-height: 100%;
        text-align: center;
        padding: 0;
        border-radius: 100px;
        margin-right: 3px;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
        font-size: 26px;
        background-color: transparent;
        display: inline-block;
}
#top .pagination .page-numbers:hover,
#top .pagination a:hover,
#top .fullsize .template-blog .pagination a:hover {
        color:#a81816 !important;
        background: transparent !important;
}
#top .pagination .current {
        color:black !important;
        background: transparent !important;
}
.page-numbers.dots {
        display: inline-block;
        float: none;
        font-size: 26px;
}
/****************************
Logo & Menü
****************************/

#top h1 a {
        font-weight: inherit;
        text-decoration: none;
        color: #a81916;
        vertical-align: baseline;
        font-family: montserrat;
        font-weight: bolder;
        text-transform: uppercase;
        font-size: 90%;
        letter-spacing: -0.02em;
}

.header_bg {
    background-color: transparent!important;
}



#header_main {
    border-bottom: none;
}

#top #header .av-main-nav > li > a {
    font-family: roboto-condensed;
    text-transform: uppercase;
}

#top #header .av-main-nav > li:not(#menu-item-5632) > a:hover ,
#top #header .av-main-nav > li:not(#menu-item-5632) > a:active  {
    height: 90px;
    line-height: 140px;
    border-bottom: 2px solid #a81916;
        padding-left: 10px;
        padding-right: 10px;
}

.main_menu ul:first-child > li a {
        height: 90px;
        line-height: 140px;
        padding-left: 10px;
        padding-right: 10px;
        margin-right: 14px;
        letter-spacing: -0.02em;
}

#top #wrap_all header #avia-menu #menu-item-5632 > a > .avia-menu-text {
        background-color: #a81916;
        padding: 10px;
        padding-left:15px;
        padding-right:15px;
        color: white !important;
        border: 2px solid #a81916;
        font-family: montserrat !important;
        font-size: 12px;
}

#top #wrap_all header #avia-menu #menu-item-5632 > a > .avia-menu-text:hover{
    background-color: #212121;
    padding: 10px;
        padding-left:15px;
        padding-right:15px;
    color: #ffffff!important;
    border: 2px solid #212121;
}

.avia-menu-fx{
    display:none;
}

/*Menü Home*/

#top #header .av-main-nav > li > a .avia-menu-text,
.home #header .av-main-nav > li > a .avia-menu-text {
    font-family: roboto-condensed;
    text-transform: uppercase;
        color: #a81916 !important;
}
#top.home #wrap_all header#header {
        position: relative !important;
}

.home h1 a {
    font-weight: inherit;
    text-decoration: none;
    /*color: #ffffff!important;*/
    vertical-align: baseline;
    font-family: montserrat;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 90%;
        /*text-shadow: 2px 2px 5px rgba(255,255,255,0.1);*/
}

.av-subheading.av_custom_color {
        opacity: 0.75 !important;
}
.home-teaser--h2 .av-subheading,
.video-header--h1 .av-subheading,
.produkte-teaser--h3 .av-subheading {
        font-family: montserrat;
        font-weight: 600 !important;
        margin-bottom: 18px;
        font-size: 16px !important;
}





/****************************
Home
****************************/
#slider-outer{
        background-color:rgba(30,29,34,0.9);
}
#slider-home,.av-section-color-overlay{
        box-shadow: rgba(30,29,34,0.45) 0px 10em 20em inset;
        background-position: center center !important;
}
.av-section-color-overlay{
        opacity: 0;
        background-repeat: no-repeat;
        background-position: center center;
}
#top.home .av_header_glassy.av_header_transparency #header_main {
        background-color: #fff;
        height: 100px;
}

/* Video-Header */

.video-header--h1 > h1 {
    font-family: roboto-condensed!important;
    font-weight: bold!important;
    text-transform: none!important;
    font-size: 60px!important;
        text-shadow: 0px 0px 5px rgba(102,102,102,0.65);
}

.video-header--h1 .av-subheading {
    font-family: montserrat;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
        text-shadow: 0px 0px 5px rgba(102,102,102,0.65);
}

.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
}

.home--teaser {
    margin-left: 7.5%!important;
    margin-right: 7.5%!important;
    width: 85%;
    margin-top:30px;
}

.home-teaser--h2 .av-subheading {
    font-family: montserrat;
    font-weight: normal;
    margin-bottom: 18px;
}

.video-header--h1.h1-smaller h1 {
        font-size: 41px !important;
        /* margin-top: 10px; */
        color:#e8e8e8 !important;
}

/****************************
Kontakt
*****************************/
.page-id-16 .iconbox_content_container {
        font-size: 12px;
        font-family: Montserrat,sans-serif;
}
.page-id-16 h3.iconbox_content_title {
        font-size: 15px !important;
}
#top.page-id-16 .iconbox_left_content.av-icon-style-no-border .iconbox_icon {
        border: none;
        height: 35px;
        width: 35px;
        line-height: 35px;
        margin-top: 0;
        font-size: 35px;
}

/****************************
Morning Briefing
****************************/



h1.mb-h1, .mb-h1 > h1 {
    font-family: roboto-condensed, sans-serif;
    font-size: 64px!important;
    text-transform: none!important;
    letter-spacing: -0.02em!important;
}

.postid-4589 #av_section_1.section-margin-left {
        margin-left: 5%;
        margin-right: -5%;
        width: 100%;
}
.postid-4589 #main main.template-page.content.av-content-full.alpha.units {
        display: none;
}
.mb-current {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: stretch;
        /*display:table;*/
}
.mb-current.mb-current-new {
        margin-top: 50px;
}
.mb-current-image {
    margin-right: -100px;
}
.mb-current-image,
.mb-current-text{
        /*display:table-cell;
        vertical-align:middle;*/

}
.mb-current-new .mb-current-image,
.mb-current-new .mb-current-text{
        max-width:50%
}
.mb-current-new .mb-current-text {
        box-sizing: border-box;
        padding-right: 2%;
        max-width:60%
}
.mb-current-image img{
    display:block !important; /*bitte nicht entfernen - sonst entsteht ein abstand unter dem bild zur linie*/
        /*margin-left:50px;*/
}
#mb-newsletter-current-teaser .mb-current-image img {
        display: block !important;
        margin-left: 0;
}
#top #main #head-current-mb.avia-section .template-page {
        padding-bottom: 0;
}
.paged #head-current-mb > .container {
  height: auto !important;
}
#morning-briefing-archiv .pagination {
  text-align: center;
}
.section-no-padding-bottom main.content{
        padding-bottom:0;
}
.date-and-headline {
    font-family: montserrat;
    font-weight: 300;
    color:#a0a0a0;
    font-size: 17px;
    margin-bottom: 40px;
}

.date-and-headline,
.date-and-headline > b,
.mb-h1 > .av-subheading,
.avia-copyright {
    font-family: montserrat;
    color: grey;
    font-size: 17px;
    margin-bottom: 40px;
}
.date-and-headline > b,
.mb-h1 > .av-subheading {
    font-weight: 600;
}
.mb-current-new .date-and-headline{
        margin-top:40px;
        line-height:150%
}
.mb-current-new .date-and-headline b{
        font-weight:500;
}

.h2-prehead > .av-subheading {
    font-family: montserrat;
    font-weight: 600;
    color: grey;
    font-size: 17px;
    margin-bottom: 30px;
}

.mb-current-readmore a,
.mb-button-default a,
.button-mehr-erfahren a,
.mb-button-default input,
.mb-button-nl input,
#submitReview,
form input[type=submit],
form input#subscribesubmit,
form input#subscribesubmitAbo {
    font-family: montserrat;
    text-transform: uppercase;
    font-size: 14px!important;
    font-weight: bold!important;
    background-color: #a81916;
    color: white!important;
    padding: 15px 30px!important;
    border-radius: 0!important;
    border-bottom: none!important;
    text-decoration: none;
}
form input[type="submit"], form input#subscribesubmit, form input#subscribesubmitAbo {
        width: 350px;
        max-width: 100%;
        margin: 0 auto;
        display: block;
}
#newsletterform-promo label {
        font-weight: 500 !important;
        font-size: inherit !important;
}

.mb-current-readmore a:hover,
.mb-button-default a:hover,
.button-mehr-erfahren a:hover,
.mb-button-default input:hover,
.mb-button-nl input:hover,
#submitReview:hover,
form input[type="submit"]:hover,
form input#subscribesubmit:hover,
form input#subscribesubmitAbo:hover{
    font-family: montserrat;
    text-transform: uppercase;
    font-size: 14px!important;
    font-weight: bold!important;
    background-color: #218bd1!important;
    color: #ffffff!important;
    padding: 15px 30px!important;
    text-decoration: none;
    border-radius: 0!important;
    border-bottom: none!important;
}
#menu-item-5632 > a:hover > .avia-menu-text{
    background-color: #218bd1!important;
        border-color: #218bd1!important;
}
.mbsalut {
        color: black;
        display: inline-block;
        padding-bottom: 20px;
        font-size: 28px;
}

#mb-newsletter-current-teaser {
        width: 710px;
        max-width: 100%;
        margin: 0 auto;
        padding: 35px;
        border: 1px solid rgba(0,0,0,0.1);
        border-top: 10px solid #A91918;
        border-bottom: 10px solid #A91918;
        -webkit-box-shadow: 0px 8px 10px rgba(200,200,200,0.2);
        -moz-box-shadow: 0px 8px 10px rgba(200,200,200,0.2);
        box-shadow: 0px 8px 10px rgba(200,200,200,0.2);
        padding-top: 20px;
        box-sizing:border-box;
}
#mb-newsletter-current-teaser .prehead-teaser{
        text-align:center;
        margin-bottom:15px;
}
#mb-newsletter-current-teaser h3,
#mb-newsletter-current-teaser .mb-button-default{
        text-align:center;
        margin-bottom:50px;
}
#mb-newsletter-current-teaser .mb-button-default {
        margin-top: 20px;
        margin-bottom:60px;
}
#mb-newsletter-current-teaser .mb-current-image {
        margin-bottom: 30px;
        max-width: 100%;
        height: auto;
}

.mb-current-readmore,
.mb-button-default {
    margin: 45px 0 35px;
}

.button-mehr-erfahren {
    margin: 20px 0;
}

.mb-button-big {
        margin: 45px 0 35px;
}

#top .mb-button-big .avia-color-theme-color {
        padding-top: 22px !important;
        padding-bottom: 22px !important;
        padding-left: 40px !important;
        padding-right: 40px !important;
}


.form-anchor a {
    color: #a0a0a0;
    font-size: 17px;
    font-family: montserrat;
    font-weight: 500;
}
.single-newsletter .container_wrap {
        border-top-width: 0;
}
.single-newsletter .content.units {
        width: 100%;
}
#cut {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        margin-top: -190px;
        position: relative;
        height: 141px !important;
        padding: 0;
        display: inline-block;
        float: none;
        clear: both;
}
#newsletterform-promo {
	border-top: 10px solid #A91918;
	background: white;
	margin-top: 0;
	width: 640px;
	max-width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 30px;
	font-family: montserrat,sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: grey;
	line-height: 150%;
	position: relative;
}
#message-optout.promo_message {
        width: 900px;
        max-width: 100%;
        box-sizing: border-box;
        font-family: montserrat, sans-serif;
        font-size: 15px;
        font-weight: 500;
        color: grey;
        line-height: 150%;
        margin-bottom: 50px;

}
.messageInner .entry-title {
    text-align: left !important;
}
/*trenner*/
.seperator-img.avia-align-center {
        top: -137px;
        position: relative;
        margin-bottom: -124px !important;
        height:265px;
        pointer-events:none;
}
.seperator-img.avia-align-center img {
        height: 205px;
        width: auto;
}

/*bewertung*/

#switchformfeedback div[itemscope=""] *{
	color:white;
	font-size:1px;
	display:block;
}
.rr_star,.stars, #switchformfeedback .star-rating .star {
        color: #a91918;
        font-size: 40px;
        font-style: normal;
        display: inline-block;
        margin-top: 5px;
}
.star-rating .screen-reader-text,
.itemsRating{
	display:none !important;
}
.glyphicon-star-empty::before {
    content: "\e006" !important;
}
.rr_star.glyphicon-star-empty::before{
  color: #efefef;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
  color: #a3a3a3;
}
.rr_star.glyphicon-star-empty:hover::before {
        color: #efefef;
-webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
   color: #a91918;
}
.page-template-page-bewertung .container.main{
        padding-top:80px;
}
.page-template-page-bewertung .container.main *,#switchformfeedback{
        text-align:center;
}
.rr_review_form .form_table .rr_form_row .rr_form_input {
        padding-bottom: 30px;
}
.rr_review_form .form_table .rr_form_row .rr_form_input .form-err {
        font-size: 0.6em;
        visibility:hidden;
        position:absolute;
        height:1px;
        overflow:hidden;
        display:inline-block;
}
.before-rating{
        text-align:center;
}
#top #wrap_all .main_color #switchformfeedback h3.ratenow{font-size:26px;}
.main_color #switchformfeedback tr:nth-child(2n+1) {
        background: #fff;
}
#switchformfeedback .form_table,
#switchformfeedback .form_table tbody,
#switchformfeedback .form_table td{
        display: inline-block;
        border:0 none;
        background:transparent;
        padding:0;
}
#switchformfeedback .form_table td.rr_form_heading {
        display: none;
}
#switchformfeedback .rr_successful {
        background-color: transparent;
        padding:0;
        margin:0;
}
#switchformfeedback .mb-new{
        padding-top:30px;
}
#switchformfeedback .rr_successful .bglight{
        background-color: #fff;
        padding:40px;
        margin-top:13px;
        padding-top:46px;
        padding-bottom:100px;
}
#switchformfeedback .rr_successful .bglight hr{
        margin-top:40px;
        margin-bottom:40px;
}
#switchformfeedback .rr_successful .bgWhite{
        background-color: #fff;
        padding:13px;
}
#switchformfeedback .mb-item .headline,
#switchformfeedback .mb-item .headline *{
        text-align:left;
        max-width:100%;
}
.catlabel + .entry-title {
        margin-top: 10px;
}
.page-template-page-bewertung a.button{
        margin-bottom:20px;
}
/*MB list*/
.page-template-page-bewertung .mb-item .day {
  background-color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 700;
  height: 160px;
  margin-bottom: 40px;
  padding: 15px 20px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 160px;
margin-right:25px;
float:left;
}
.page-template-page-bewertung .mb-item{
        width:700px;
        max-width:100%;
        margin:0 auto;
}
.page-template-page-bewertung .mb-item .day > a{
color: #A91918;
font-size:76px;
border-bottom: 1px solid black;
font-family: "Roboto", sans-serif;
font-weight:700;
line-height:100%;
padding-bottom:10px;
display:block;
text-align:center;
margin-bottom:12px;
}
.page-template-page-bewertung .mb-item .date{
letter-spacing:0.05em;
color:#A3A3A3;
}
.page-template-page-bewertung .mb-item .headline{
float:left;
max-width:50%;
width:500px;
}
.page-template-page-bewertung .mb-item .headline a {
        font-size: 20px;
        line-height: 195%;
        /* max-width: 400px; */
        display: inline-block;
        /* font-style: italic; */
        color: #444444;
        font-weight: 600;
        padding-top: 10px;
        margin-bottom: 10px;
}
.page-template-page-bewertung .mb-item .headline h3{
        font-size:26px;
}



/*Archiv*/

.nl-archive {
    margin-top: 0px;
}

.mb-item {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #f2f2f2;
    padding: 20px 0;
    width: 100%;
}
#archive-result a{
        text-decoration:none;
}

.mb-image {
    width: 250px;
    height: auto;
}

.mb-text {
    padding-left: 20px;
    flex-grow: 2;
}

.mb-text > .headline > h3 {
        font-size: 22px !important;
        letter-spacing: 0em;
        width: 400px;
        max-width: 100%;
}

.prehead {
    font-family: montserrat;
    font-weight: 600;
    font-size: 15px;
    color: #a81916;
    text-transform: uppercase;
    margin-top: 0;
    padding-top: 0;
    line-height: normal;
}

.mb-readmore {
    float: right;
    display: flex;
    align-items: flex-end;
}
.mb-readmore span {
        font-family: montserrat;
        font-size: 15px;
        font-weight: 500;
        color: #a81916;
}

.mb-readmore span:hover {
    font-family: montserrat;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}





/****************************
Produkte
****************************/
div .av_one_half.teaser-produkte {
    width:655px;
    height: 608px;
    color: white;
    background-size:auto 100%;
    margin-top:0;
        max-width:100%;
}
div .av_one_half.teaser-produkte-flat {
    height: 304px;
}
.teaser-produkte {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    line-height: normal;
}
#top .teaser-produkte.flex_column_table_cell {
    float: left;
        border: 4px solid white;
}
.produkte-teaser--h3 {
    padding: 0;
    width: 370px;
    margin: 0 auto;
    max-width: 100%;
}
/*
.produkte-teaser--h3 .av-subheading {
    font-family: montserrat;
    font-weight: normal;
    margin-bottom: 16px;
}
*/

.produkte-teaser--text {
    font-family: montserrat;
    font-weight: normal;
    margin-bottom: 18px;
    letter-spacing: 0.02em;


}

.produkte-teaser--button {
    font-family: montserrat!important;
    font-weight: 500!important;
    text-transform: uppercase;
    font-size: 16px!important;
    border-radius: 0!important;
    border: 2px solid white!important;
}

.produkte-teaser--low {
        display: flex;
        align-items: left;
        flex-direction: column;
        margin-top: 0;
        height: 100%;
        text-align: left;
        padding-left: 50px;
}
.teaser-produkte .av-special-heading.home-teaser--h2 {
        height: 62%;
        padding-top: 70px;
        box-sizing: border-box;
        text-shadow: 0px 0px 5px rgba(102,102,102,0.65);
        padding-left: 50px;
}
.teaser-produkte section.avia_codeblock_section{
        height:38%;
        vertical-align:bottom;
        text-shadow: 0px 0px 5px rgba(102,102,102,0.65);
}
.produkte-teaser--low .produkte-teaser-text {
        height: 60%;
        display: none;
}
.teaser-produkte section.avia_codeblock_section .mb-button-default {
        margin: 5px 0 35px;
        height:40%;
}

.produkte-teaser--low p {
    font-family: montserrat;
    letter-spacing: 0.02em;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 30px;
    line-height: 150%;
    width: 460px;
    max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
}
.page-id-5967 .av-flex-placeholder {
    display: table-cell;
    width: 2% !important;
}
div .av_one_half.teaser-produkte {
    margin-left: 0;
}
#top .avia-button.avia-color-light {
    color: #fff;
    border: 3px solid #fff;
    background: transparent;
    font-size: 12px !important;
    font-family: montserrat !important;
    font-weight: 600 !important;
    padding-bottom: 15px;
    line-height: 100%;
}
.page-id-5967 .mb_form_wrapper,
.page-id-5847 .mb_form_wrapper,
.page-id-4438 .mb_form_wrapper {
    margin-top: 0px;
}

/****************************
Podcast
****************************/
.podcast-player-image {
        padding-left: 8%;
}
.logo-podcasts {
    background-color: black;
    padding: 7px;
    border-radius: 7px;
    padding-left: 12px;
    padding-right: 12px;
}
#logos-podcast {
        padding-bottom: 120px;
        /*width: 74%;
        margin-left: 13%;*/
        display: block;
}
.logo-podcasts .avia_image {
        max-height: 35px;
        width: auto;
}
.avia-image-container.logo-podcasts.avia-align-center {
        width: 90%;
        margin: 0 auto;
}
.podcasts-logos-outer {
    padding: 5px;
}
.page-id-5847 #av_section_3 .template-page.content {
    margin-top: 0;
    padding-top: 0;
}

.page-id-5847 #after_section_2 .content,
.single-podcast #after_section_2 .content {
        padding: 0;
        padding-bottom: 30px;
}
.single-podcast #after_section_2{
        margin-top:100px;
}
.single-podcast .container_wrap.container_wrap_first.main_color.fullsize {
        border-top: 0 none;
}
.single-podcast .mb-h1{
        text-align:center;
}
.seperator-img-podcast.avia-align-center {
        top: -87px;
        pointer-events:none;
}
.copied {
        background: #ebebeb;
        color: #333;
        font-weight: 500;
        z-index: 99;
        width: auto;
        text-align: center;
        padding: 15px;
        display: none;
        font-size: 15px;
        font-family: montserrat,sans-serif;
        padding-left: 25px;
        padding-right: 25px;
        height:40px;
        margin:0;
        margin-bottom:-40px;
        position:relative;
}
.mb-button-default.mb-share-podcast.mb-input-podcast {
        margin-top: -56px;
        position: absolute;
        left: 50%;
        width: 180px;
        margin-left: -90px;
        display:none;
}
.mb-button-default.mb-share-podcast.mb-input-podcast a {
        padding: 15px;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
        font-size: 14px !important;
        text-transform: lowercase;
        font-weight: 600 !important;
        letter-spacing: 0.05em;
        border: 1px solid white !important;
        border-radius: 3px !important;
        box-sizing: border-box;
        font-family: Verdana;
}
#podcast-content{ text-align:center;margin-bottom:50px;}
#podcast-content hr{ margin-bottom:50px;margin-top:50px;}
#podcast-content h2{ text-align:center; margin-top:20px;margin-bottom:40px;}
#podcast-content p {width: 840px;max-width: 100%;margin: 0 auto;}
#old-podcasts {width: 840px;max-width: 100%;margin: 0 auto;}
#old-podcasts h3 {text-align:left; margin-top:40px;margin-bottom:10px;font-size:26px !important;}

.paged .hide-on-paged {
        display: none;
}
.single-podcast .fullsize .content {
        width: 100%;
}
.single-podcast #podcast-content {
        margin-top:0px;
        margin-bottom:10px;
}
.podcast-row{
        margin-top:20px;
        margin-bottom:40px;
}
.podcast-row p.prehead {
        text-align: left;
}
/****************************
Zur Person
****************************/


#top .wp-caption img {
    padding: 0;

}
.avia_textblock.content-text-narrow.content-justify {
        text-align: justify;
}


div .wp-caption {
    border: none;
    margin: 10px 40px 20px 0;
}

.avia-image-container small.avia-copyright {
    font-family: montserrat;
    color: grey;
    font-size: 17px;
    font-style: normal;
    text-align: center;
    padding: 10px 0 0;
    line-height: 25px;
    margin-bottom: 20px;
}
.text-expandable{
        display:none;
}



/****************************
Bücher
****************************/


.book-current-image > .ththumb a > img {
        max-height: 500px;
        width: auto;
        border: 1px solid rgba(0,0,0,0.1);
        max-width: 100%;
        height: auto;
}

.book-item img {
        height: 400px;
        width: auto;
        border: 1px solid rgba(0,0,0,0.1);
        -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
        box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}

.book-current-image {
        margin: 0;
        padding-top: 50px;
        text-align: left;
        width: 40%;
}

.book-current-text {
        width: 60%;
        padding-top: 50px;
}

#top #wrap_all .main_color h3.book-title {
        font-size: 32px;
}
#top #wrap_all .main_color .book-item .mb-button-default {
        margin: 15px 0 35px;
}
.book-current .author {
        padding-top: 10px;
        font-weight: 600;
}

.books {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}

.book-item {
    width: 26%;
    height: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px 30px 10px;
    margin: 0 0 100px;
}

.book-item > .books-text > .book-subtitle,
.book-item > .books-text > .book-author {
    display: none;
}


/* Detailseiten Bücher */

.book-detail {
   /* padding: 0 125px;*/
    line-height: normal;
    font-size: 16px;
    margin-bottom: 100px;
}
.single-buch .book-detail {
  padding: 0 125px;
}
.book-detail-text {
    display: flex;
    flex-direction: column;
}

.book-detail-text h1 {
    margin-bottom: 10px;
}

.book-detail-text h3 {
    margin-bottom: 45px;
    font-size: 26px!important;
}

#content-buch {
    padding: 0 75px;
}

#content-buch h2 {
    margin-bottom: 30px;
}

#content-buch strong {
    color: #000000;
    font-weight: bold;
}
.book-tech-data {
        font-family: montserrat,sans-serif;
        font-size: 15px;
        line-height: 175% !important;
        font-weight: 300;
}



/****************************
Newsletter-Formular
****************************/


.logos-podcast-footer .date-and-headline,
.page-template-page-newsletter .date-and-headline {
        margin-bottom:0;
}
.logos-podcast-footer .date-and-headline h4.av-special-heading-tag,
.page-template-page-newsletter .date-and-headline h4.av-special-heading-tag {
        font-size: 15px;
        padding-left:12px;
        font-family:montserrat;
}
.page-template-page-newsletter .av-special-heading-h4 .special-heading-border,
.logos-podcast-footer  .av-special-heading-h4 .special-heading-border{
        height: 1.6em;
        margin-right: 14px;
}
#top #main .avia-section.logos-podcast-footer .template-page{
        padding:0;
}
#logos-podcast.logos-podcast-footer {
        padding-bottom: 50px;
        width: 100%;
        margin: 0;
}
#logos-podcast.logos-podcast-footer .container {
        width: 960px;
        margin: 0 auto;
        max-width: 100%;
}
.mb_form_wrapper {
    margin-top: 120px;
}
.page-template-page-newsletter .mb_form_wrapper{
    margin-top: 75px;
}

.mb_form_img-gs {
    display: flex;
    justify-content: center;
    margin-top: -115px;
        text-align:center;
}
.mb_form_img-gs img {
        width: 130px;
        height: 130px !important;
}



.mb_form_header {
   margin-top: 50px;
    text-align: center;
}
.mb_form_header.wrapper-promo {
   margin-top: 20px;
   float:none;clear:both;display:block;width:100%;
}
.mb_form_header p {
        margin-left: 0;
        margin-right: 0;
        font-family: montserrat;
        font-size: 18px;
        line-height: 135%;
        font-weight: 500;
        padding-bottom: 5px;
}
.mb_form_header.wrapper-promo p{
        font-weight:500;
}
.mb_form_header.wrapper-promo p.subline {
    padding-top: 20px;
}
.mb_input_wrapper {
    display: flex;
    justify-content: space-evenly;
    padding: 1rem 10rem;
    flex-wrap: wrap;
}

.mb_paragraph {
    margin: 0;

}
#top .main_color input[type='text'], #top .main_color input[type='email'] {
    font-family: montserrat, sans-serif!important;
    font-size: 14px!important;
    text-align: center!important;
        background-color: #fcfcfc;
    padding: 15px;

}

.mb_form_data {
        font-family: montserrat, sans-serif !important;
        font-size: 13px !important;
        text-align: center !important;
        width: 500px;
        margin: 0 auto;
        line-height: 150%;
        /* font-weight: 600; */
        margin-top: -20px;
        margin-bottom: 35px;
}

.promo_message h2,.promo_message h3 {
        text-align: center !important;
        font-size: 26px !important;
}
.promo_message h3 {
    font-size: 15px !important;
    font-family: Montserrat,sans-serif;
    font-weight: 500 !important;
    line-height: 180%;
}
.promo_message h2.entry-title {
        font-size: 48px !important;
}

.single-newsletter article header {
        display:none;
}

.wrapper-promo img.promoImg{
        width:100%;
        max-width:920px;
        margin:0 auto;
        height:auto;
}

/****************************
Footer
****************************/

#footer, #socket {
    font-size: 13px;
    font-family: montserrat, sans-serif;
    color: #000000;
}
#footer p {
        margin: 0.2em 0;
}
#socket {
        border: 0 none;
}

#footer a, #socket a {
    color: #000000;
    text-decoration: none;
    font-family: montserrat, sans-serif;
    font-size: 13px;
}


#footer a:hover {
    color: #a81916;
}

#socket a:hover {
    color: #a81916;
}



/****************************
min. 1300px
****************************/

@media screen and (min-width : 1300px) {

    .logo > h1 > a {
        margin-top: 50px;
    }

    .av-burger-overlay {
        display: none!important;
    }
}




/****************************
max. 1450px
****************************/

@media screen and (max-width : 1450px) {
        /*
   div .av_one_half.teaser-produkte {
        width:600px;
        height:557px;
    }
        */
}

/****************************
max. 1350px
****************************/

@media screen and (max-width : 1450px) {
/*
        #head-current-mb.section-padding-left {
                padding-left: 0;
                padding-right: 0;
        }
*/
}


/****************************
max. 1300px
****************************/

@media screen and (max-width : 1300px) {

    .av-burger-menu-main {
        display: block!important;
    }


        #top #header .av-main-nav > li:not(#menu-item-5632) > a:hover ,
        #top #header .av-main-nav > li:not(#menu-item-5632) > a:active {

                line-height: 90px;
                height: 90px;
                border-bottom: none;
                padding-left: 0;
                padding-right: 0;
        }

    .main_menu {
        top:0!important;
        left:auto!important;
        right:0!important;
        display:block!important;
    }

    .main_menu ul:first-child > li a {
        height: 90px;
        line-height: 90px;
        padding-left: 10px;
        padding-right: 10px;
        margin-right: 0px;
        letter-spacing: -0.02em;
    }


    .av-logo-container {
        background-color: transparent;
    }

    #top .av_mobile_menu_tablet .av-main-nav .menu-item {
        display: none !important;
    }

    .logo > h1 > a {

        color: #a81916 !important;
    }

    .logo > h1 {
        padding-top: 25px;
    }

    .home .header_bg {
        background-color: transparent !important;
    }

    div .av_one_half.teaser-produkte {
        width:525px;
        height:487px;
    }

    .mb-item {
        display: flex;
        justify-content: space-between;

        flex-wrap: wrap;
        border-top: 1px solid #f2f2f2;
        padding: 20px 0;


    }
        .section-margin-left,
        .section-padding-left,
        #top #wrap_all #head-current-mb .container,
        #top #wrap_all #head-podcast .container{
                margin-left: 0;
                margin-right: 0;
                width:100%;
        }
        #top #wrap_all #head-current-mb .container,
        #top #wrap_all #head-podcast .container{
                padding-left: 0;
                padding-right: 0;
        }
        /*subscription-button*/
        #top #menu-item-5632.menu-item {
                display: block !important;
                position: absolute;
                right: 50px;
                width: 210px;
                margin: 0;
                float: right;
                text-align: right;
                padding: 0;
        }
}



/****************************
max. 1150px
****************************/

@media screen and (max-width : 1150px) {
        body, body .avia-tooltip {
                font-size: 20px;
        }
    .book-item {
        width: 50%;
    }

        .mb-text {
                width: 40%;
        }
    .mb-current-image {
        margin-left: 0;
    }

    .mb_form_header p {
        margin: 30px 0;
    }

    .mb_input_wrapper {
        flex-direction: column;
        align-items: center;
    }

    div .av_one_half.teaser-produkte {
        width:450px;
        height:418px;
    }
        .avia-image-container.logo-podcasts.avia-align-center {
                width: 100%;
        }
        .book-detail {
                padding: 0;
        }

        .teaser-produkte .av-special-heading.home-teaser--h2 {
                height: 50%;
                padding-top:25px;
        }
        .teaser-produkte section.avia_codeblock_section{
                height:50%;
        }

        .produkte-teaser--low .produkte-teaser-text{
                height:50%
        }
        .teaser-produkte section.avia_codeblock_section .mb-button-default {
                margin: 5px 0 35px;
                height:50%;
        }

        #logos-podcast {
                width: 100%;
                margin-left: 0;
        }
        #logos-podcast .container{
                padding:0;
        }
        .avia-image-container.logo-podcasts.avia-align-center {
                width: 100%;
        }
}


/****************************
max. 989px
****************************/

@media screen and (max-width : 989px) {

    div .av_one_half.teaser-produkte {
        width: 655px;
        height: 608px;
    }

        .page-id-3018 .section-padding-left,
        .page-id-4438 .section-padding-left     {
                padding-left: 0;
                padding-right: 0;
        }
    .mb-text {
        padding-left: 0;
        flex-grow: 1;
                text-align:center;
                margin: 0 auto;
                width:100%;
    }

         .mb-text > .headline > h3 {
                 width:100%;
         }
        .mb-image,
        .mb-item .mb-readmore{
                margin: 0 auto;
                text-align:center;
        }
        .mb-item .mb-readmore{
                display:inline-block;
        }

    h1.mb-h1, .mb-h1 > h1 {
        font-size: 50px!important;
    }
        .mb_input_wrapper > div {
                width: 100%;
        }

        .mb_input_wrapper {
        padding: 1%;
                display:block;
    }

        form input[type="submit"], form input#subscribesubmit, form input#subscribesubmitAbo {
                width: 100%;
        }

    .mb_form_data {
        width: 100%;
    }
        .teaser-produkte .av-special-heading.home-teaser--h2 {
                height: 62%;
                padding-top:50px;
        }
        .teaser-produkte section.avia_codeblock_section{
                height:38%;
        }

        .produkte-teaser--low .produkte-teaser-text{
                height:60%
        }
        .teaser-produkte section.avia_codeblock_section .mb-button-default {
                margin: 5px 0 35px;
                height:40%;
        }
        .mb-current-new .mb-current-image {
                padding-left: 57%;
                margin-top: -137px !important;
        }


}



/****************************
max. 768px
****************************/

@media screen and (max-width : 768px) {

.avia_textblock.content-text-narrow.content-justify {
        text-align: left;
}

.page-template-page-bewertung .mb-item .day {
        margin: 0;
        margin-bottom: 20px;
        width: 100%;
        float: none;
}
.page-template-page-bewertung .mb-item .headline {
        float: none;
        max-width: 100%;
        text-align: center !important;
}
.page-template-page-bewertung #switchformfeedback .mb-item .headline * {
    text-align: center;
    max-width: 100%;
}

        #top #header .av-main-nav > li:not(#menu-item-5632) > a:hover ,
        #top #header .av-main-nav > li:not(#menu-item-5632) > a:active {
                line-height: 80px;
                height: 80px;
        }


    h1.mb-h1, .mb-h1 > h1 {
        font-size: 42px!important;
    }

    .book-item {
        width: 100%;
                margin: 0 0 20px;
        }


    .produkte-teaser--low p {
                width: 100%;
                max-width: 100%;
        }
        .mb-current {
        flex-wrap: wrap;
    }
        .mb-current-text.book-current-text,
        .mb-current-text.book-detail-text {
                order: 2;
                padding-top:0;
        }

        .mb-current-image.book-current-image {
                order: 1;
                margin-bottom:50px;
                padding-top:0;
        }
    .mb-current-text {
        width: 100%;
    }
        .mb-current-new .mb-current-image, .mb-current-new .mb-current-text {
                max-width: 100%;
                margin:0;
        }


        .mb-image {
        width: 400px;
        height: auto;
        max-width: 100%;
}


    .mb-text > .headline > h3 {
        font-size: 26px!important;
        display: inline;
    }

    .mb-current-readmore > a,
    .mb-button-default > a {
padding: 10px!important;
    }

    .book-current-image > .ththumb a > img {
                height: auto;
                width: auto;
                max-height: 800px;
                max-width: 100%;
                margin: 0 auto;
        }

    .book-detail {
        padding: 0 15px;
    }

    .book-detail-text > h3 {
        font-size: 18px!important;
    }


    #content-buch {
        padding: 0 15px;
    }

        .avia-image-container.logo-podcasts.avia-align-center {
        width: 100%;
}
        .teaser-produkte .av-special-heading.home-teaser--h2 {
                height: 200px;
                padding-top:25px;
        }
        .teaser-produkte section.avia_codeblock_section{
                height:auto;
        }
        .produkte-teaser--low .produkte-teaser-text{
                height:auto
        }
        .teaser-produkte section.avia_codeblock_section .mb-button-default {
                margin: 5px 0 35px;
                height:auto
        }

        div .av_one_half.teaser-produkte {
                width: 100%;
                height: auto;
                min-height: 400px;
        }
        #top #wrap_all #head-current-mb .container,
        #top #wrap_all #head-podcast .container {
                width: 100% !important;
                height: auto !important;
                margin: 0 !important;
                max-width: 100%;
        }
        #top #wrap_all #head-current-mb .mb-button-big,
        #top #wrap_all #head-podcast .mb-button-big     {
                margin: 45px 0 35px;
                margin: 45px 0 35px;
                width: 100%;
        }
        #slider-home .container {
                height: 500px !important;
        }
        .mb_form_header p {
                font-size: 15px;
        }
        .mb-current-image.book-current-image{
                width: 100%;
        }

        /*subscription-button*/
        #top #menu-item-5632.menu-item {
                display: block !important;
                position: absolute;
                right: 0;
                width: 210px;
                margin: 0;
                margin-top: 75px;
                float: right;
                text-align: right;
                padding: 0;
        }
        .responsive #top #header_main #avia-menu #menu-item-5632.menu-item a{
                line-height:100% !important;
                height:auto !important;
        }
        #top #menu-item-5632.menu-item a span{
                padding:6px;
                padding-left:12px;
                padding-right:12px;
        }
        .logo > h1 {
                font-size:34px;
                padding-top: 25px;
                max-width: 220px;
                margin-bottom: 23px;
        }

        #footer .widget {
                margin: 0px 0 0px 0;
        }
        .responsive #top #wrap_all #footer .flex_column {
                margin-bottom: 0;
        }
        #footer #sfmsb_settings-3.widget {
                margin-top: 30px;
        }
        [class^="sfmsb-icon-"], [class*=" sfmsb-icon-"] {
                padding-top: 1px;
                position: relative;
                top: 1px;
        }
        .post-entry-5466 #logos-podcast, .post-entry-5466 #logos-podcast main {
                padding-bottom: 0;
        }
        .responsive.html_mobile_menu_tablet #top #wrap_all header#header{
                height: 120px;
        }
        .responsive .logo {
                float: left;
                height: auto;
        }
}


@media screen and (max-width : 500px) {

        #slider-home .container {
                height: 300px !important;
        }
        .home .video-header--h1{
                padding-top:100px;
        }
        .mb_form_header p {
                font-size: 14px;
        }
        .home .video-header--h1.h1-smaller{
                padding-top:0;
        }
        .home .video-header--h1 h1,
        .home .video-header--h1.h1-smaller h1{
                font-size: 32px !important;
        }
        .single-newsletter .post-content td {
                font-size: 15px !important;
                line-height: 150% !important;
                padding-left: 0px !important;
                background-color: white !important;
        }
        .single-newsletter .post-content td.a-content {
                padding-left: 0 !important;
                padding-right: 0 !important;
                /*background-color: transparent !important;*/
        }

        .single-newsletter td.a-content.imgmob {
                background: white !important;
                padding-top:20px;
                padding-bottom:20px;
        }
        #cut {
                background-image: url(bg-cut-white.png);
        }
        #cut img{
                opacity:0;
        }
        form input[type="submit"], form input#subscribesubmit, form input#subscribesubmitAbo {
                white-space: normal;
        }
        /****/
        .mb-current.mb-current-new {
                padding-bottom: 50px;
        }

        .mb-current-new .mb-current-image {
                display:none;
        }
        #mb-newsletter-current-teaser {
                padding: 15px;
                padding-top: 10px;
        }
        .mb-current-teaser .mb-current-headline {
                font-size: 17px;
                line-height: 140%;
        }
        #top .mb-button-big .avia-color-theme-color {
                width: 100% !important;
                display: block;
                line-height: 100%;
        }
        .seperator-img.avia-align-center {
                top: -119px;
                margin-bottom: -125px !important;
                height: 200px;
        }
    .seperator-img.avia-align-center img {
                height: 160px;
        }
        /****/
        .single-buch .book-detail {
                padding: 0;
        }
        #content-buch {
                padding: 0;
        }
        .responsive #top #wrap_all #content-buch .container{
                max-width:100%;
                width:100%;
        }
        .logo > h1 {
                font-size: 28px;
                padding-top: 38px;
                max-width: 170px;
                margin-bottom: 23px;
        }
        #top #menu-item-5632.menu-item a span {
                padding: 5px;
                padding-left: 10px;
                padding-right: 10px;
        }
        .responsive #top #wrap_all .av-logo-container {

                height: 80px;
                line-height: 80px;
                max-width: 100%;
                margin: 0 auto;
                width: 100%;
                height: auto !important;
                padding-left: 15px !important;
                padding-right: 15px !important;

        }
        .responsive #top #header_main #avia-menu #menu-item-5632.menu-item a {
                padding: 0 !important;
        }
        #top #wrap_all header #avia-menu #menu-item-5632 > a > .avia-menu-text {
                font-size: 11px;
                padding-top: 4px;
                padding-bottom: 4px;
                padding-left: 6px;
                padding-right: 6px;
        }
        #top #menu-item-5632.menu-item {
                width: 200px;
                margin-top: 70px;
        }
        .logo > h1 {
                font-size: 25px;
                padding-top: 26px;
                max-width: 240px;
                margin-bottom: 23px;
        }
        .responsive #top #wrap_all .av_header_transparency .main_menu ul:first-child > li#menu-item-5632 > a{
                padding: 0 !important;

        }




        .mb_form_header h2 {
                font-size: 36px !important;
        }
        .responsive.html_mobile_menu_tablet #top #wrap_all header#header {
                height: 105px;
        }

}

@media screen and (max-width : 400px) {
        .logo > h1 {
                font-size: 23px;
                padding-top: 26px;
                max-width: 245px;
                margin-bottom: 23px;
        }
}
